/*
Theme Name: Gutrpro child
Template:   gutrpro
Theme URI: https://gutrpro.themeht.com/
Author: Themeht
Author URI: https://www.themeht.com
Description: Gutrpro - Child Theme
Version: 1.2.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: gutrpro
Tags: one-column, two-columns, right-sidebar, custom-logo, custom-menu, threaded-comments, translation-ready, left-sidebar, custom-background, custom-colors, custom-header, featured-images, sticky-post
*/

.contact-info li {
    position: relative;
    margin-bottom: 15px;
}
.copyright-section {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;
	gap:50px;
}

.copyright-left {
    font-size: 14px;
    color: #000;
}

.copyright-right {
    text-align: right;
}

/* Designed By Styling */
.designed-by {
    display: flex;
    justify-content: flex-end;
    margin: 0;
    align-items: center;
}

.designed-by a {
    display: flex;
    align-items: center;
    text-decoration: none;
}

.designed-by a span {
    font-size: 9px;
    color: #000;
    opacity: 0;
    margin-right: 5px;
    transition: opacity 0.3s ease;
}

.designed-by a:hover span {
    opacity: 0.9;
}

.designed-by a img {
    width: 22px;
    height: 22px;
}
.elementor-6842 .elementor-element.elementor-element-15c7d46 .ht-site-logo img {
    max-width: 140px;
    position: absolute;
    top: -39px;
}
#masthead .elementor-widget-hte-menu{
	 position: absolute!important;
    left: 200px;
}

.gform-theme--foundation .gform_fields{
	row-gap: 16px;
}

.disable-field {
    pointer-events: none;
    opacity: 0.5;
}

.page-id-17657 .page-title h1{
	margin-bottom: 60px;
}

.page-id-17657 .page-title{
	padding: 170px 0 0;
}
.show-on-mobile {
    display: none;
}
.fixed-header a.ht-nav-toggle i {
    color: #000 !important;
}

.fixed-header a.ht-nav-toggle {
    background: #fff;
}

section.custom-sec-padding.themeht-blogs.custom-blogs-listing {
    padding-top: 20px;
    padding-bottom: 20px;
}

.single-post section.custom-sec-padding {
    padding-top: 20px;
    padding-bottom: 20px;
}

.elementor-widget.elementor-widget-text-editor {
    color: #161616 !important;
}

.home-about-company-section h2{
    padding-bottom:20px;
}

.homepage-post-grid .mb-5 {
    margin-bottom: 20px !important;
}

.newsletter-footer .wpcf7-response-output {
    color: #fff;
}

.main-nav .sub-menu li a:hover{
    padding-left:20px !important;
}

input#gform_submit_button_2,input#gform_submit_button_1,input#gform_submit_button_3 {
    background: var(--themeht-primary-color);
    color: var(--themeht-white-color);
    border: none;
    padding: 13px 30px;
    height: 100%;
    border-radius: 8px;
    line-height: inherit;
    z-index: 9;
    position: relative;
    font-family: var(--themeht-typography-secondary-font-family);
    font-size: 16px;
    font-weight: 500;
}

#gform_wrapper_3 form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

#gform_3 .gform-footer.gform_footer.top_label {
    margin-block-start: 0;
    margin-left: 10px;
}

#gform_confirmation_message_3 {
    color: #fff;
}

.newsletter-footer .elementor-shortcode{
    margin-top: -25px;
}

.black-btn-gf input#gform_submit_button_2{
    background:#0B0B0B !important;
    color: var(--themeht-white-color);
    border: none;
    padding: 14px 30px;
    height: 100%;
    border-radius: 8px;
    line-height: inherit;
    z-index: 9;
    position: relative;
    font-family: var(--themeht-typography-secondary-font-family);
    font-size: 16px;
    font-weight: 500;
}

.black-btn-gf .gform-theme--framework .gform_validation_errors, .black-btn-gf .gform-theme--framework .validation_message {
    background: #fff !important;
}

.black-btn-gf .validation_message{
 padding: 5px;
}

.black-btn-gf div#gform_confirmation_message_2 {
    color: #fff;
}

div#gform_confirmation_message_2 {
    color: #000;
}

#gform_wrapper_2 h2.gform_title, .gform_wrapper .gform_heading h2.gform_title {
    display: none;
}

.ginput_container.ginput_container_text input,.ginput_container.ginput_container_email input, .ginput_container.ginput_container_phone input,.ginput_container.ginput_container_textarea textarea{
    border: 1px solid var(--themeht-border-light-color);
    padding: 15px 20px;
    width: 100%;
    height: 50px;
    color: var(--themeht-text-color);
    border-radius: 8px;
    background: var(--themeht-white-color);
    font-size: 14px;    
}

.ginput_container.ginput_container_select select{
    border: 1px solid var(--themeht-border-light-color);
    width: 100%;
    border-radius: 10px;
    padding: 5px 24px 10px 20px;
    font-size: 14px;
    background-color: var(--themeht-white-color);
    height: 50px;
    color: var(--themeht-text-color);
}
.client-login-btn .themeht-btn.primary-btn{
    position: relative;
    overflow: visible;
}

/* Tooltip box BELOW */
.client-login-btn .themeht-btn.primary-btn::after {
    content: "Track your installation progress";
    position: absolute;
    top: 90%;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
    font-size: 12px;
    padding: 0;
    border-radius: 4px;
    white-space: nowrap;
    z-index: 9;
    text-shadow: 1px 1px #df6104;
}

.our-service-grid .service-title h4{
    font-size:22px;
}

.home-iconbox a{
    color:#fff;
}

.post-desc ul.list-inline.post-bottom {
    display: none;
}

.single-post .theme-tags {
    display: none !important;
}

.error404 header#masthead .header-1 {
    background-color: #000 !important;
}

.error404 main#primary {
    margin-top: 100px;
}

section.error-404.not-found.custom-sec-padding form {
    display: none !important;
}
.home .post-thumbnail {
    display: none;
}

@media (max-width: 1400px) {
    .header.header-1 {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    #masthead .elementor-widget-hte-menu {
        left: 175px;
    }
    
    #masthead .themeht-btn{
        padding-left:12px;
    }
    .header-number svg{
        width: 30px;
        height: 30px;
        margin-right: 10px;
    }
    #masthead .header-number a{
        font-size:13px;
    }
}
@media (min-width: 1200px) and (max-width: 1220px) {
    .elementor-6842 .elementor-element.elementor-element-8a98d44 {
        width: 48%;
    }
    #masthead .header-number a {
        font-size: 11px;
    }
}
@media (min-width: 1024px) and (max-width: 1200px) {
    .header-number a{
        font-size:13px !important;
    }
    .header-number svg{
        width: 26px;
        height: 26px;
        margin-right: 10px;
    }
  
    #masthead .elementor-widget-hte-menu {
        position: absolute !important;
        left: 180px;
    }
    
    #masthead .themeht-btn{
        padding-left:10px;
    }
    .elementor-6842 .elementor-element.elementor-element-8a98d44 {
        width: 70%;
    }
}

@media only screen and (max-width: 767px){
    #masthead .elementor-6842 .elementor-element.elementor-element-8a98d44 {
        display: none !important;
    }
}

@media (max-width: 767px){
    
    .elementor-swiper-button {
        padding: 10px;
        background-color: rgba(255, 255, 255, 0.7);
    }
    
    #masthead .header{
        background-color:#000;
    }
    
    #masthead .header a.ht-nav-toggle {
        background: #fff;
    }
    
    #masthead .header a.ht-nav-toggle i.bi.bi-x-diamond {
        color: #000 !important;
    }
    
    .breadcrumb-item{
        padding:5px 0px;
    }
    .slider-headline h6{
        margin-bottom:0px !important;
    }
    /*.custom-mobile-banner{*/
    /*    height: 465px;*/
    /*}*/
    .slider-img {
        background-position: center center !important;
        background-size: cover;
    }
    .banner-slider.style-two .slider-desc-text {
        background-color: transparent !important;
        padding: 0 !important;
        margin-top: 0px !important;
    }
    
    .swiper-slide .banner-content{
        padding:250px 20 150px 20px !important;
    }

    #masthead .elementor-widget-hte-menu {
        left: 0;
        right: 70px;
    }
    
    #masthead .elementor-6842 .elementor-element.elementor-element-8a98d44 {
        display: none !important;
    }
    .client-login-btn .themeht-btn.primary-btn::after{
        display:none;
    }
    .elementor-6842 .elementor-element.elementor-element-15c7d46 .ht-site-logo img{
        top: 0 !important;
    }
    
    .show-on-mobile {
        display: block;
    }
    
    .custom-footer-wrapper .elementor-icon-box-wrapper {
        display: flex;
        justify-content: flex-start;
        align-items: center !important;
    }
    
    .custom-footer-wrapper p.elementor-icon-box-description{
        margin-bottom:0px;
    }
    
}
@media(min-width:1325px){
.banner-content h2{
	color: #FFFFFF;
    font-size: 80px;
    font-weight: 400;
    line-height: 80px;
}
}
.banner-content h2{
	color: #ffffff;
}